# Generated by Django 3.2.6 on 2021-09-16 09:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0010_auto_20210910_0816'),
        ('order_app', '0010_profilepay_payment_method_id'),
    ]

    operations = [
    ]
